@media only screen and (min-width: 1281px) and (max-width:1400px){
	
}
@media only screen and (max-width: 1280px){

	.main.events-listing{margin-top:0px !important;padding:14px;margin-bottom:0;}

	.events-listing .physical-online-block,
	.events-listing .toggle-view-wrap{display:none !important;}
	.events-listing .listings-filter-left{display:none}

	/*---Grid View For Mobile - Starts Here---*/
	.events-listing .listing-content-right .listing-block-wrap{flex-wrap: wrap;display:flex;justify-content: center;}
	.events-listing .listing-content-right .listing-block-wrap .listing-block,.events-listing .listing-content-right .listing-block-wrap .listing-block.adbanner-block{
		width:100%;height:auto;background: #FFFFFF 0% 0% no-repeat padding-box;box-shadow: 0px 1px 5px #00000029;border-radius:8px;margin-bottom:16px !important;
	}
	.events-listing .listing-block-wrap .listing-block .adbanner{border-radius:0}
	/*.events-listing .listing-content-right .listing-block-wrap .listing-block, .events-listing .listing-content-right .listing-block-wrap .listing-block.adbanner-block{}*/
	.events-listing .listing-content-right .listing-block-wrap .listing-block{
		width:290px;height:440px;flex-direction:column;padding: 0;overflow: hidden;
	}
	.events-listing .listing-block-wrap .listing-block .image-section{width:100%;height:230px;border-radius:8px}

	.events-listing .listing-block-wrap .listing-block .image-section .gradient-overlay .icon:hover{background-color:transparent;}
	/*.events-listing .listing-block-wrap .listing-block .content-section{padding:12px 15px 14px;}*/
	.events-listing .listing-block-wrap .listing-block .content-section{padding:16px 2px 0px;}

	.events-listing .listing-block-wrap .listing-block .content-section{width:100%;}
	.events-listing .listing-block-wrap .listing-block .content-section .content-oflisting .listing-title{width:100%;}
	.events-listing .listing-block-wrap .listing-block .content-section .content-oflisting .other-features {flex-wrap:wrap;}

	.events-listing .listing-block-wrap .listing-block .content-section .content-oflisting .details-row{margin-left:-4px;}

	.events-listing .listing-block-wrap .listing-block .button-section{height:auto !important;padding: 14px 0px 0px;}
	.events-listing .listing-block-wrap .listing-block .button-section .button-section-wrap{
		width:100%;flex-direction:row !important;align-items:center;justify-content:space-between;top:auto;
		position: relative;
	}

	.events-listing .listing-block-wrap .listing-block .button-section .view-now{width:calc(50% - 5px);height:42px;}
	.events-listing .listing-block-wrap .listing-block .button-section .interested-btn{margin-top:0;}
	.events-listing .listing-block-wrap .listing-block .other-features .feature{margin-right:6px;margin-bottom:10px;padding:0px 10px;}
	/*---Grid View For Mobile - Ends Here---*/

	.events-listing .listings-filter-left{top:0;left:-400px;bottom:0;position:fixed;overflow:auto;width: 320px;background-color:#f9f9f9;z-index: 111;transition:all 0.26s}
	.events-listing .listings-filter-left.appear{left:0;width:100%;padding-bottom:50%;}
	.events-listing .listing-content-right{width:100%;}
	/*.events-listing .listing-content-right .listing-block-wrap{}*/
	.events-listing .results-count-block{color:#595959;font-size:14px;font-family:'Roboto';width:calc(100% - 70px);padding-right:0;}
	.events-listing .results-count-block .results-num{font-size:16px}
	.events-listing .selected-filters{flex-wrap:wrap;margin:0 auto 20px;overflow:auto;padding:12px;min-height:auto;background:none;justify-content:center;}
	.events-listing .selected-filters{}
	.events-listing .selected-filters .filter-wrap, .events-listing .listings-filter-left .sections .content-dd .features-wrap .filter-wrap{
		height:36px;white-space:nowrap;}

	.events-listing .selected-filters .filter-wrap:last-child,
	.events-listing .listings-filter-left .sections .content-dd .features-wrap .filter-wrap:last-child{margin-right:8px;}
	.events-listing .selected-filters{}		
	.events-listing .listing-content-right .listing-block-wrap .listing-block{width:100%;max-width:375px;height:auto;margin:8px;padding:12px;}	


	.events-listing .sortby{display:flex;color:#2B2A29;font-size:14px;font-family:'RobotoMedium'}
	.events-listing .sortby .icon{margin-right:7px;}
	.events-listing .content-left-options{line-height: normal;}

	/*.events-listing .listing-block-wrap .listing-block .image-section{border-radius:8px;}*/

	.events-listing .listing-block-wrap .listing-block .content-section .content-oflisting{display:flex;flex-wrap:wrap;}
	.events-listing .listing-block-wrap .listing-block .content-section .content-oflisting .details-row{font-size:14px;margin-left: 0px;margin-right:0px;}
	.events-listing .listing-block-wrap.grid-view .listing-block .content-section .content-oflisting .details-row.yr{margin-right:6px;}
	.events-listing .listing-block-wrap .listing-block .content-section .content-oflisting .btns-wrap{margin-top:0;}

	.events-listing .listing-block-wrap .listing-block .event-status{right: 12px; bottom: auto; top: 180px; left: auto;}
	
	.events-listing .order-by-wrap{width:100% !important;margin:auto auto 5px !important;}
	.events-listing .selected-filters .events-status .icon-live{width: 23px;margin-right: 10px;}
	.events-listing .selected-filters .events-status{font-size:16px;/*margin-bottom:12px*/margin-bottom:auto}
	.events-listing .selected-filters .events-status:nth-child(1){margin-right:32px}
	.events-listing .selected-filters .events-status .num{font-size:20px}
	.events-listing .selected-filters.events-filters-bar .events-status{
		margin: 0rem 0.25rem !important;
	 	.num{font-size: 0.88rem}
	 	.icon-live{width:20px}
	}
	.events-listing.download-app-block{margin-bottom:0 !important;}
	.events-listing .listings-filter-left .sections {
	    background-color: #fff; margin: 12px 15px; padding-top: 15px;border-radius: 4px; border: none;
	    background: #FFFFFF 0% 0% no-repeat padding-box; box-shadow: 0px 1px 3px #00000029;
	}
	.events-listing .listings-filter-left .sections.byLocation{margin: 60px 15px 15px 15px;}

	.location-address{width:320px;padding:10px 12px;}
	.location-address .address-text{width:100%;}
	.location-address .contPerson,.location-address .contNumber{flex-direction:column}
}
@media only screen and (max-width:1200px){
	.events-listing .listing-content-right .listing-block-wrap .listing-block{max-width:340px;margin:8px 6px}
}
@media only screen and (max-width: 990px){
	/*.events-listing .selected-filters.events-filters-bar .events-status{
		margin: 0rem 0.25rem !important;
	 	.num{font-size: 0.88rem}
	 	.icon-live{width:20px}
	}*/
	.events-listing .selected-filters.events-filters-bar {
		padding-left: 0;padding-right: 0;
		.content-wrapper{
			flex-direction: column;padding: 0;
		}
	}
}
@media only screen and (max-width:768px){
	.events-listing .listing-content-right .listing-block-wrap .listing-block{max-width:320px;margin: 8px 6px;}
}
@media only screen and (max-width:640px){
	.events-listing .selected-filters.events-filters-bar {
		.content-wrapper .events-status{font-size: 16px;font-weight:400;margin: 0.5rem 0.25rem !important;}
		.content-wrapper .events-status.active{font-weight:600}
		.content-wrapper .live-up-status{
			flex-direction: column;padding: 0.5rem 0;background-color: transparent;
			border: none;height: auto;
		}
	}
}

@media only screen and (max-width:320px){
	.header .header-wrap .logo{margin-left:50px;}
}
@media only screen and (min-width:320px) and (max-width:412px){
	.hamburger-menu-content-wrap{width:270px;}
	.hamburger-menu-content-wrap .hamburger-menu-content{padding-left:15px;}
}

@media only screen and (min-width: 1281px){

}